PDA

View Full Version : Is the 3.04b Dll's compatible with my 3.03m?



Maple_Tiger
01-06-2005, 11:03 PM
Just wondering, curious, and ******ed. http://forums.ubi.com/images/smilies/35.gif

Maple_Tiger
01-06-2005, 11:03 PM
Just wondering, curious, and ******ed. http://forums.ubi.com/images/smilies/35.gif

chris455
01-06-2005, 11:12 PM
3.04b?

Tully__
01-06-2005, 11:18 PM
Oleg has posted a beta graphics DLL for download in Oleg's Ready Room. Yes it's compatible, but it's beta. I'm using it and so far I have had one lockup that may or may not have been related to using it. Yes it works with 3.03 (and I don't see why it wouldn't work with other versions) as it doesn't change game code, only how the graphics are controlled.

Be sure to follow the backup instructions if you choose to try it.

walsh2509
01-07-2005, 12:49 AM
What does it do for the graphics in the game?

better fr ?

Troll2k
01-07-2005, 01:34 AM
Walsh try this link for info on what it does.

http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=63110913&m=1231096062

Tully__
01-07-2005, 01:34 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by walsh2509:
What does it do for the graphics in the game?

better fr ? <HR></BLOCKQUOTE>

It's intended to fix the graphics glitches to do with some reflection and transparency effects, particularly those experienced by ATI card users. Click here for Oleg's post (http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=63110913&m=1231096062)

Maple_Tiger
01-07-2005, 07:55 AM
Thank you Joystick Man. You is a good man, and don't let anyone tell you differant.